### Method

# PapersView Job get_document

#### Declaration [src]

    PpsDocument*
    pps_job_get_document (
      PpsJob* job
    )

#### Description [src]

Retrieves the `PpsDocument` associated with the specified job.

#### Return value

Type: `PpsDocument`

The `PpsDocument` object associated with the job, or NULL if the job is invalid or does not have an associated document.

The returned data is owned by the instance.